[KCM Locale]
Name=Paraguay
Name[af]=paraguaai
Name[ar]=باراغواي
Name[az]=Paraqvay
Name[be]=Парагвай
Name[bg]=Парагвай
Name[bs]=Paragvaj
Name[ca]=Paraguai
Name[el]=Παραγουάη
Name[eo]=Paragvajo
Name[et]=Paraguai
Name[gl]=Paraguai
Name[he]=פרגואי
Name[hr]=Paragvaj
Name[ja]=パラグアイ
Name[ko]=파라과이
Name[lt]=Paragvajus
Name[lv]=Paragvaja
Name[mk]=Парагвај
Name[mt]=Paragwaj
Name[oc]=Paraguai
Name[pl]=Paragwaj
Name[pt]=Paraguai
Name[pt_BR]=Paraguai
Name[ro]=Paraguai
Name[ru]=Парагвай
Name[sk]=Portugalsko
Name[sl]=Paragvaj
Name[sr]=Paragvaj
Name[ta]=ÀÃ¡Ì§Å
Name[th]=ปารากวัย
Name[uk]=Парагвай
Name[wa]=Paragway
Name[xx]=xx
Name[zh_CN]=巴拉圭
Name[zh_TW]=巴拉圭
Name[zu]=I-Paraguwayi
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Gs.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
